lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Risden (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (SOLR-13541) Upgrade Jetty to 9.4.19.v20190610
Date Thu, 13 Jun 2019 14:51:00 GMT

    [ https://issues.apache.org/jira/browse/SOLR-13541?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16863154#comment-16863154
] 

Kevin Risden edited comment on SOLR-13541 at 6/13/19 2:50 PM:
--------------------------------------------------------------

Jetty 9.4.15+ has the endpointIdentificationAlgorithm enabled by default (https://github.com/eclipse/jetty.project/issues/3454)
which causes the above error. Jetty 9.4.16+ has https://github.com/eclipse/jetty.project/issues/3464
related to improving the situation. We might need some tweaks to our Jetty SslContextFactory.


was (Author: risdenk):
Jetty 9.4.15+ has the endpointIdentificationAlgorithm enabled by default (https://github.com/eclipse/jetty.project/issues/3454)
which causes the above error.

> Upgrade Jetty to 9.4.19.v20190610
> ---------------------------------
>
>                 Key: SOLR-13541
>                 URL: https://issues.apache.org/jira/browse/SOLR-13541
>             Project: Solr
>          Issue Type: Improvement
>      Security Level: Public(Default Security Level. Issues are Public) 
>            Reporter: Erick Erickson
>            Assignee: Erick Erickson
>            Priority: Major
>         Attachments: _test.res
>
>          Time Spent: 10m
>  Remaining Estimate: 0h
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message